### File

`packages/core/schematics/migrate/schema.ts`

### Index

###### Properties
Optional dryRun Optional mwp Optional path

### Properties

dryRun
`dryRun: `boolean``
Type : `boolean`
Optional
Whether to perform a dry run without making changes

mwp
`mwp: `boolean``
Type : `boolean`
Optional
Whether to apply MyWorkplace-specific replacements

path
`path: `string``
Type : `string`
Optional
The path to scan for files to migrate

# results matching ""

# No results matching ""